RubyGems Navigation menu

Avatax_TaxService 1.0.14

Ruby SDK provides means of communication with Avatax Web Services.

Versions:

  1. 1.0.14 - October 28, 2012 (1.7 MB)
  2. 1.0.13 - October 28, 2012 (1.7 MB)
  3. 1.0.12 - October 28, 2012 (1.7 MB)
  4. 1.0.11 - October 28, 2012 (1.7 MB)
  5. 1.0.10 - October 28, 2012 (1.77 MB)
Show all versions (15 total)

Runtime Dependencies:

Authors:

  • Graham S Wilson

Owners:

Ebbde76d186f62627d22d160fcecfbc8

Total downloads 6,239

For this version 593

Show all versions (15 total)

Required Ruby Version: >= 1.9.1

Licenses:

MIT

Gemfile:
gem 'Avatax_TaxService', '~> 1.0.14' = Copy to clipboard Copied!

install:
gem install Avatax_TaxService = Copy to clipboard Copied!

Links: